body > div.grid-row.bleed,
body > div.noindex > footer.grid-row.bleed {
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
}

.c_431-1-price .c_008.asterisk .has-tooltip span  {
	font-size: 0.7em;
	position: relative;
	top: -3px
}

/*-- PLM-123 recall banner --*/
@media screen and (max-width: 960px) {
	#override-footer-recall-banner .grid-row [class*="col-"] {
		width: 100%;
		padding: 0 15px;
		float: none;
	}

	#override-footer-recall-banner .grid-row [class*="col-"] .c_271--narrow {
		max-width: none !important;
	}

	#override-footer-recall-banner .grid-row [class*="col-"] p {
		text-align: center !important;
	}

	#override-footer-recall-banner .grid-row [class*="col-"] .c_271 .c_271_ctas {
		align-items: center !important;
		padding-top: 0 !important;
	}
}

/*-- PLM-133 missing breakpoint --*/
@media screen and (min-width: 960px) and (min-height: 680px) {
  .c_431 .c_431-1-content {
    bottom: 200px;
  }
}

/*-- PLM-136 Colleen breakpoint --*/
@media screen and (max-height:620px) and (min-width:1060px){
  .c_431-1 .c_431-1-content {
    bottom: 145px;
  }
  .c_431 .c_431-models {
    margin-top:1px;
  }
  .c_431 .c_431-model img {
    height:80px;
  }
  .c_431 .c_431-category-title {
    font-size:16px;
  }
  .c_431-1 .usg-btn {
    padding:9px 45px 9px 25px;
  }
  .c_431-1 .c_431-1-copy {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
  }
  .c_431-1 .c_431-1-copy .usg-heading-1{
    margin-bottom:10px;
    font-size:44px;
    flex-basis:100%;
  }
  .c_431-1 .c_431-1-copy .c_431-1-price{
    padding-top:6px;
    padding-right:12px
  }
}
